#shoppingCartBtn,
.addToCart, 
.removeCart, 
.updateShoppingCart,
.quantity,
.subTotal {
	display:none;
}

.rrp {
	padding: 5px 20px 5px 20px !important;
	width:115px !important;
}

.findStockist{
	cursor: pointer;
padding: 0px 20px;
color: #fff;
font-size: 12px;
line-height: 25px;
height: 25px;
background: rgb(40,40,41);
display: inline-block;
text-transform: uppercase;
font-family: 'staticregular';
}